impossible to end completely account of mailman

Bug #1660989 reported by Leonard
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
GNU Mailman
Undecided
Unassigned

Bug Description

Hi,
I removed everything at my provider about mailinglists etc.
I still receive monthly this announcement:
-----------------
This is a reminder, sent out once a month, about your dosh.nl mailing
list memberships. It includes your subscription info and how to use
it to change it or unsubscribe from a list.

You can visit the URLs to change your membership status or
configuration, including unsubscribing, setting digest-style delivery
or disabling delivery altogether (e.g., for a vacation), and so on.

In addition to the URL interfaces, you can also use email to make such
changes. For more info, send a message to the '-request' address of
the list (for example, <email address hidden>) containing just the
word 'help' in the message body, and an email message will be sent to
you with instructions.

If you have questions, problems, comments, etc, send them to
<email address hidden>. Thanks!

Passwords for <email address hidden>:

List Password // URL
---- --------
<email address hidden> vuwauxif
http://lists.dosh.nl/mailman/options/nieuwsbrief-sr/lpvr55%40gmail.com
_____________________________

But
http://lists.dosh.nl/mailman/ doesn't exists anymore for a long time.
Please help me to stop the mailinglist completely.

Thanks!
bye,
Leonard van Rhijn (e-mail: <email address hidden> or <email address hidden>)
Rotterdam

Revision history for this message
Mark Sapiro (msapiro) wrote :

The notices are coming from a server that used to host the lists.dosh.nl domain and from which the list was never removed. See https://wiki.list.org/x/8683538

Changed in mailman:
status: New → Invalid
Revision history for this message
Leonard (pjotr55) wrote :

Thanks, but I don't understand at all what to do.
I'll donate $ 20,-
if you completely help me out with this.
Thanks,
bye,
Leonard

Revision history for this message
Mark Sapiro (msapiro) wrote :

We would be happy to accept your donation at https://my.fsf.org/civicrm/contribute/transact?reset=1&id=22 but our support is not contingent upon that. As far as what to do, if you read the article at https://wiki.list.org/x/8683538 and still don't know, I'll try to explain.

The messages are coming from the server that used to host the lists.dosh.nl domain at some time in the past. In order to find that server, if you can't remember where it was, examine the full headers or full raw message of the daily notice you receive. The earliest Received: headers (furthest from the top) will contain the IP address of the server which contains the Mailman installation that is sending the notice. Using tools like 'host' and 'whois' you should be able to find who operates the server. That is who you need to contact to remove the list.

If you can't figure it out, post the full headers here, and I'll try to help.

Revision history for this message
Leonard (pjotr55) wrote :
Download full text (4.4 KiB)

Please try to help me, thanks
As I never like free software, I always like to pay. Only the the sun rises for free,
and lunches are never free (anyway in Holland, ha, ha)

---------------------------------------------------------------
Thank you for supporting GNU Mailman!

Please print this receipt for your records.
===========================================================
Contribution Information
===========================================================
Amount: $ 25.00
--------------------------------------------------------------

Underneath the heading of the mail:

Delivered-To: <email address hidden>
Received: by 10.194.65.70 with SMTP id v6csp2162954wjs;
        Tue, 31 Jan 2017 20:00:32 -0800 (PST)
X-Received: by 10.99.104.198 with SMTP id d189mr1012735pgc.55.1485921632434;
        Tue, 31 Jan 2017 20:00:32 -0800 (PST)
Return-Path: <email address hidden>
Received: from nov-007-i455.relay.mailchannels.net (nov-007-i455.relay.mailchannels.net. [46.232.183.9])
        by mx.google.com with ESMTPS id u21si13159235pgi.398.2017.01.31.20.00.27
        for <email address hidden>
        (version=TLS1_2 cipher=ECDHE-RSA-AES128-GCM-SHA256 bits=128/128);
        Tue, 31 Jan 2017 20:00:32 -0800 (PST)
Received-SPF: neutral (google.com: 46.232.183.9 is neither permitted nor denied by best guess record for domain of <email address hidden>) client-ip=46.232.183.9;
Authentication-Results: mx.google.com;
       spf=neutral (google.com: 46.232.183.9 is neither permitted nor denied by best guess record for domain of <email address hidden>) <email address hidden>
X-Sender-Id: internetserviceeurope|env-sender|<email address hidden>
Received: from relay.mailchannels.net (localhost [127.0.0.1]) by relay.mailchannels.net (Postfix) with ESMTP id 1AD3A1427C2 for <email address hidden>; Wed,
  1 Feb 2017 04:00:13 +0000 (UTC)
Received: from ns1.pleskserver3.nl (unknown [100.96.17.213]) by relay.mailchannels.net (Postfix) with ESMTPA id 1F0C61429D3 for <email address hidden>; Wed,
  1 Feb 2017 04:00:11 +0000 (UTC)
X-Sender-Id: internetserviceeurope|env-sender|<email address hidden>
Received: from ns1.pleskserver3.nl ([TEMPUNAVAIL]. [172.20.56.146]) (using TLSv1.2 with cipher DHE-RSA-AES256-GCM-SHA384) by 0.0.0.0:2500 (trex/5.7.14); Wed, 01 Feb 2017 04:00:12 +0000
X-MC-Relay: Junk
X-MailChannels-SenderId: internetserviceeurope|env-sender|<email address hidden>
X-MailChannels-Auth-Id: InternetServiceEurope
X-MC-Loop-Signature: 1485921612543:1815160819
X-MC-Ingress-Time: 1485921612543
Received: from ns1.pleskserver3.nl (localhost [IPv6:::1]) by ns1.pleskserver3.nl (Postfix) with ESMTP id 350222E0085 for <email address hidden>; Wed,
  1 Feb 2017 05:00:05 +0100 (CET)
Received-SPF: pass (ns1.pleskserver3.nl: localhost is always allowed.) client-ip=::1; <email address hidden>; helo=ns1.pleskserver3.nl;
MIME-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
Content-Transfer-Encoding: 7bit
Subject: dosh.nl mailing list memberships reminder
From: <email address hidden>
To: <email address hidden>
X-No-Archive: yes
Message-ID: <mailman.3.1485921601.27538.mai...

Read more...

Revision history for this message
Mark Sapiro (msapiro) wrote :

The list in question is at http://ns1.pleskserver3.nl/mailman/listinfo/nieuwsbrief-sr

The admin interface for that list is at http://ns1.pleskserver3.nl/mailman/admin/nieuwsbrief-sr and the admindb interface is at http://ns1.pleskserver3.nl/mailman/admindb/nieuwsbrief-sr

From the information in your reminder, I was able to go to http://ns1.pleskserver3.nl/mailman/options/nieuwsbrief-sr/lpvr55%40gmail.com, log in and unsubscribe you.

If you know the admin password for the list you can log in at http://ns1.pleskserver3.nl/mailman/admin/nieuwsbrief-sr and there may be a "Delete this mailing list (requires confirmation)" link at the upper right depending on the server configuration. If you don't know the password or if the link is not there, you will have to contact pleskserver.nl to remove the list. This may not be easy as it is not clear from https://who.is/whois/pleskserver.nl who this is, but it may be http://dutchwebhosting.nl/

Revision history for this message
Leonard (pjotr55) wrote :

Hi Mark,

I just contacted my provider (Dutch Webhosting).
There was indeed an issue about an upgrade to a new nameserver while
mailman was left behind on the old one. Anyway it was something I couldn't solve myself as they told me(I don't understand much about this kind of things).
They removed all now, and it should be solved by now.

Anyway, many many thanks for your very kind help! (helpdesks are sometimes hard to reach)
Do you close this ticket, or do I have to do that?

bye,
Leonard

Revision history for this message
Mark Sapiro (msapiro) wrote :

It's effectively closed. I'm glad you got it resolved.

Revision history for this message
Leonard (pjotr55) wrote : RE: [Bug 1660989] Re: impossible to end completely account of mailman

not without your kind help!
and ok, a donation may perhaps not be for extra help or whatsoever,
still I liked to do so as Mailman can't live for free.
L.

webmeester www.dosh.nl

-----Oorspronkelijk bericht-----
Van: <email address hidden> [mailto:<email address hidden>] Namens Mark Sapiro
Verzonden: donderdag 2 februari 2017 21:08
Aan: <email address hidden>
Onderwerp: [Bug 1660989] Re: impossible to end completely account of mailman

It's effectively closed. I'm glad you got it resolved.

--
You received this bug notification because you are subscribed to the bug report.
https://bugs.launchpad.net/bugs/1660989

Title:
  impossible to end completely account of mailman

Status in GNU Mailman:
  Invalid

Bug description:
  Hi,
  I removed everything at my provider about mailinglists etc.
  I still receive monthly this announcement:
  -----------------
  This is a reminder, sent out once a month, about your dosh.nl mailing
  list memberships. It includes your subscription info and how to use
  it to change it or unsubscribe from a list.

  You can visit the URLs to change your membership status or
  configuration, including unsubscribing, setting digest-style delivery
  or disabling delivery altogether (e.g., for a vacation), and so on.

  In addition to the URL interfaces, you can also use email to make such
  changes. For more info, send a message to the '-request' address of
  the list (for example, <email address hidden>) containing just the
  word 'help' in the message body, and an email message will be sent to
  you with instructions.

  If you have questions, problems, comments, etc, send them to
  <email address hidden>. Thanks!

  Passwords for <email address hidden>:

  List Password // URL
  ---- --------
  <email address hidden> vuwauxif
  http://lists.dosh.nl/mailman/options/nieuwsbrief-sr/lpvr55%40gmail.com
  _____________________________

  But
  http://lists.dosh.nl/mailman/ doesn't exists anymore for a long time.
  Please help me to stop the mailinglist completely.

  Thanks!
  bye,
  Leonard van Rhijn (e-mail: <email address hidden> or <email address hidden>)
  Rotterdam

To manage notifications about this bug go to:
https://bugs.launchpad.net/mailman/+bug/1660989/+subscriptions

Revision history for this message
Mark Sapiro (msapiro) wrote :

We try to help as we can, and we do appreciate your donation. Thank you.

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers